
Ldap Server - Tareas #8

Validate existing user before creation

12/19/2017 04:20 PM - Jesús Freire

Status: Cerrada Start date: 12/20/2017

Priority: Normal Due date:  

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 0:00 hour

Target version: 0.0.5 Spent time: 3:00 hours

Puntos de historia: 1   

Description

Before LDAP user creation, validate if he exists

Subtasks:

Tareas # 9: Create LDAP specific exceptions Cerrada

History

#1 - 01/12/2018 12:42 PM - Jesús Freire

- Target version set to 0.0.5

- Translation missing: en.field_sprint set to 1

- Puntos de historia changed from 0 to 1

#2 - 01/12/2018 12:45 PM - Jesús Freire

- Translation missing: en.field_sprint changed from 1 to 2

#3 - 01/12/2018 05:31 PM - Jesús Freire

- Status changed from Nueva to En curso

#4 - 01/15/2018 10:23 AM - Jesús Freire

- Description updated

#5 - 01/15/2018 12:10 PM - Jesús Freire

- Status changed from En curso to Resuelta

#6 - 02/02/2018 01:18 PM - Jesús Freire

- Status changed from Resuelta to Cerrada

Powered by TCPDF (www.tcpdf.org)

05/14/2025 1/1

http://www.tcpdf.org

